Subject: Re: 1/32 Hasegawa D-9
From: "Steve Bamford ARC" <[email-masked]>
To: "scott samo" <[email-masked]>
Date: Tue, 21 Oct 2003 13:39:23 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: scott samo 
  To: Steve Bamford ARC 
  Sent: Friday, October 03, 2003 6:16 AM
  Subject: 1/32 Hasegawa D-9

  Steve,

  I saw your note on ARC, so I am going to re-send my pics and article.  I cannot remember the date that I emailed them to you so I hope I didn't overload your mail box!  I will send the pics in separate emails.  Please let me know if you receive them.  Thanks!  

  Scott

  PS,  here is the article.

  A friend of mine suggested I send in some pictures to ARC... so here they are!  

  This is the 1/32 Hasegawa Hi Grade D9.  The model was painted with Gunze and Tamiya acrylic paint.  Decals are from Eagle Cals.  The antenna is fine speaker wire.  Chipping was done with a Prisma Color silver pencil.  All the weathering was accomplished using the airbrush.  The panel line wash was created using Windsor and Newton Oils thinned with Turpenoid.  

  All in all, the kit was not an easy build, but the end result was well worth the effort.  However, the new Hasegawa D9 is so much better, do not waste your time with this kit.

  The pictures were taken using a Nikon Coolpix 5700.  

  Please feel free to email me if you have any questions or comments.  I hope you enjoy the pictures!

  Scott